
.lf-card--planner-title {
    font-weight: 400;
    text-shadow: 0px 4px 0px rgba(15, 15, 16, 0.2);
    color: #ffffff;
    font-size: 44px;
    line-height: 44px;
}

.lf-card-highlight {
    color: #f5c09f;
    font-style: italic;
}

.lf-main-banner {
    height: 290px;
    
}

.lf-main-banner>.lf-main-banner--item:nth-child(1) {
    width: 530px;
    height: 100%;
    /* background-color: #98272f; */
    text-align: center;
}

.lf-main-banner>.lf-main-banner--item:nth-child(2) {
    width: 268px;
    flex-direction: column;
}

.lf-main-banner>.lf-main-banner--item:nth-child(3) {
    width: 272px;
    flex-direction: column;
    position: relative;
}

.lf-main-banner>.lf-main-banner--item:nth-child(3)::after {
    content: '';
    border-top: 130px solid transparent;
    border-bottom: 130px solid transparent;
    border-left: 130px solid rgba(0, 0, 0, .1);
    position: absolute;
    transform: rotate(45deg);
    right: -19px;
    bottom: -84px;
}

.lf-main-banner>.lf-main-banner--item:not(:last-child) {
    margin-right: 10px;
}


.lf-balloon {
    display: inline-block;
    position: relative;
    height: 28px;
    width: 110px;
    background-color: #f59f25;
    box-shadow: 0px 3px 0px 0px #16366e;
    border-radius: 20px;
    text-align: center;
    vertical-align: middle;

}

.lf-balloon:after {
    content: '';
    position: absolute;
    border-top: 14px solid #f59f25;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
    bottom: -12px;

    left: 50%;
    transform: translateX(-50%);
}

.lf-title {
    font-size: 18px;
}

.lf-title>.lf-title--highlight {
    font-size: 20px;
    font-weight: 900;
}

.lf-recom-course {
    height: 178px;

}

.lf-recom-course>.lf-recom-course--item {
    height: 100%;
    width: 208px;
    border-width: 1px;
    border-color: silver;
    border-style: solid;
    background-color: #ffffff;
    position: relative;
}

.lf-recom-course>.lf-recom-course--item:first-child {
    background-color: #edf0f1;
    font-size: 23px;
    font-weight: 900;
    line-height: 30px;
    color: #3d474a;
}

.lf-recom-course>.lf-recom-course--item:not(:last-child) {
    margin-right: 10px;
}

.lf-recom-course>.lf-recom-course--item:not(:first-child) {
    padding: 18px;
}

.lf-recom-course--hashtag {
    color: #3e474a;
    font-size: 16px;
    font-weight: 900;
}

.lf-recom-course--title {
    color: #3e474a;
    font-size: 20px;
    font-weight: 900;
    margin: 4px 0px 12px 0;
    white-space: nowrap;
    overflow: hidden;
    line-height: 20px;
    text-overflow: ellipsis;
}

.lf-recom-course--info {
    color: grey;
    font-size: 12px;
    line-height: 16px;
}

.lf-recom-course--btn {
    position: absolute !important;
    width: 60px;
    height: 60px;
    border-radius: 50% !important;
    padding: 0 !important;
    right: 15px;
    bottom: 15px;
}

.lf-recom-course--btn-txt {
    width: 60px;
    text-align: left;
    margin-top: 18px;
    margin-left: 10px;
    font-weight: bold;
}

.column>.lf-title {
    margin-bottom: 8px;
}

.lf-container>.lf-title {
    margin-top: 30px;
    margin-bottom: 16px !important;
}


.lf-best-course {
    outline: 1px solid silver;

}

.lf-best-course .lf-best-course--contents {
    height: 100%;
    margin: 0px !important;


}

.lf-best-course .lf-best-course--contents .lf-best-course--title {
    color: #3e474a;
    font-size: 13px;
    line-height: 22px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.lf-best-course .lf-best-course--contents .lf-best-course--info {
    color: silver;
    font-size: 11px;
    line-height: 18px;
    
}

.lf-best-course .lf-best-course--contents>.column {
    position: relative;
    padding: 8px !important;
}

.lf-best-course .lf-best-course--tabular {
    flex-direction: column;
    width: 210px !important;
    border: none !important;
    background-color: #edf0f1 !important;
    padding: 16px 0;


}

.lf-best-course .lf-best-course--tabular>.tabular-title {
    color: #3e474a;
    font-size: 16px;
    font-weight: 900;
    line-height: 22px;
    text-align: center;

}

.lf-best-course .lf-best-course--tabular>.item {
    border: none !important;
    text-align: center;
    justify-content: center;
}

.lf-best-course .lf-best-course--tabular>.item.active {
    border: none !important;
    background-color: #23cdfd !important;
    color: white !important;
    border-radius: 0px !important;
}

.lf-best-course .lf-best-course--item {
    border: none !important;
    margin: 0px !important;
}

.lf-title--more-btn {
    float: right;
    font-size: 12px;
    color: silver;
    font-weight: normal;
    cursor: pointer;
}

.lf-best-review>.column {
    height: 222px;
    padding: 10px !important;
}

.lf-best-review .lf-best-review--item {
    outline: 1px solid silver;
    width: 100%;
    height: 100%;
    padding: 20px;
    overflow: hidden;
}

.lf-best-review .lf-best-review--item p {
    padding: 0;
    margin: 0;
}

.lf-best--sort {
    display: inline-block;
    line-height: 21px;
    vertical-align: middle;;
}

/* 추후 skin2.css 이관 */
.main_visual, .slides_container, .slides_container img, .slides_container div{
    width: 100% !important;
    height: 300px !important;
}

/* 추후 skin2.css 이관 */


/* 슬라이드 버튼 및 슬라이드 페이지 표시 처리 부분 */
#slides .prev{
    padding-top: 10px;
    position: absolute;
    top:90.2%;
    transform: translateY( -50%);
    left: 24%;
    z-index: 15;
    width: 60px;
    opacity: 1;
    display: block !important;
}

#slides .next{
    padding-top: 10px;
    position: absolute;
    top:90.2%;
    transform: translateY( -50%);
    left: 27.5%;
    z-index: 15;
    width: 60px;
    opacity: 1;
    display: block !important;
}
.img{
    width: 100%;
    filter:drop-shadow( 1.7px 1.7px 1.3px rgba(0.5, 0.5, 0.5, .7));
}

.prev .img{
    float: left;
}
.next .img{
    float: right;
}
.testBox {
    position: absolute;
    width: 0;
    z-index: 10;
    height: 30px;
    top: 87%;
    left: 25%;
}
.testBox2{
    border-radius: 40px;
    display: flex;
    align-items: center;
    width: 90px;
    height: 100%;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, .5);
    background-color: rgba(255,255,255,0.4);
}
.testBox3{
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
    width: 35px;
    font-weight: bold;
    color: black;
}
.test{
    z-index: 10;
}

.pagination{
    display: none;
}

.business_logo{
	z-index: 10;
	margin: 40px 0 0 15px;
	cursor: pointer;
}
.hrd-net_logo{
	z-index: 10;
    margin: 10px 0 0 15px;
    left: 0px !important;
    cursor: pointer;
}
.logo_2{ 
	top:0;
	z-index: 10;
    position: absolute !important;
    transition: all 1s ease 0s;
    margin: 0px -204px 0 30px;
    /* left: 0px !important; */
    cursor: pointer;
}
.business_logo2{
	z-index: 10;
	margin: 10px 0 0 15px;
	cursor: pointer;

}
.business_logo3{
	z-index: 10;
	margin: 10px 0 0 15px;
	cursor: pointer;
}


.business_logo2 img{
    width: 205px;
}


.business_logo3 img{
    width: 205px;
}


.business_logo img{
    width: 205px;
}

.hrd-net_logo img{
    width: 205px;
}
